html{
	background-color: #0d1259;
	background-image: linear-gradient(to right, #0d1259, #0C4710);
	line-height: 25px;
	text-align: justify;
}
h1, h2, h3, h4, h5{
	color: #0d1259;
	font-family: ink free, Arial, sans-serif;
	text-align: left;
	padding-left:15px;
	padding-top: 6px;
}
p{
	padding-left:20px;
	padding-right:20px;
	padding-top: 6px;
}
body{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 120%;
	margin: 0;
	padding: 0;
}
.first-word{
	color: #0d1259;
	font-family: ink free, Arial, sans-serif;
	font-weight: Bold;
	font-size: 150%;
}
.field{
	margin: 20px;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-radius: 25px;
	background-color: #FFF;
	padding: 20px;
	box-sizing: border-box;
}
.container-one{
	max-width: 900px;
	margin: 0 auto;
}

.container{
	margin: 20px;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-radius: 25px;
	background-color: #FFF;
	padding: 20px;
	box-sizing: border-box;
}
header{
	padding: 20px;
	padding-top: 5px;
	margin: 20px;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-radius: 20px;
	background-color: #0d1259;
	background-image: url(../images/McNaughton-Clan-Tartan.jpg);
	box-sizing: border-box;
}
header h1{
	
	line-height: 1.125;
	padding-left: 20px;
	color: #daa520;
	margin-bottom: 0;
	font-weight: bold;
}
header h2{
	padding-left: 40px;
	color: #daa520;
	margin-bottom: 0;
	font-weight: bold;
}

footer{
	font-family: ink free, Arial, sans-serif;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	background-color: #0d1259;
	background-image: url(../images/McNaughton-Clan-Tartan.jpg);
	border-radius: 25px;
	color: #daa520;
	text-align: center;
}
.large-quote{
	color: black;
	font-family: Helvetica, Arial, sans-serif;
	padding-left: 35px;
	padding-right: 35px;
}
.large-quote p{
	text-indent: 0;
}
.quote{
	color: black;
	font-weight: bold;
	font-family: ink free, Arial, sans-serif;
	padding-left: 25px;
	padding-right: 25px;
}
.quote p{
	text-indent: 0;
}
.by-line{
	color: black;
	font-weight: bold;
	font-family: ink free, Arial, sans-serif;
	padding-left: 25px;
	padding-right: 25px;
}
.by-line p{
	text-indent: -25px;
}
.unordered-list li{
	list-style: none;
}
/* START clearfix class selector utility */
.group:before,
.group:after{
	content: "";
	display: table;
}
.group:after{
	clear: both;
}
.group{
	zoom: 1;
}
/* END clearfix class selector utility */


.content-area h1{
	max-width: 450px;
	line-height: 1.125;
}

.content-area{
	background-color: #FFF;
	border-top: 2px solid black; 
	border-bottom: 2px solid black;
	border-radius: 25px;
	margin-bottom: 5px;
}
.content-area-test{
	margin: 10px;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-radius: 25px;
	background-color: #FFF;
	padding: 20px;
	box-sizing: border-box;
}
/* START LINK PAGE Styles */
.link-page-content-area{
	background-color: #FFF;
	border-top: 2px solid black; 
	border-bottom: 2px solid black;
	border-radius: 25px;
	margin-bottom: 5px;
	display: flex;
}
.link-page-container-1{
	margin: 5px;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-radius: 25px;
	background-color: #FFF;
	padding: 5px;
	box-sizing: border-box;
	flex: 1;
}
.link-page-container-2{
	margin: 5px;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-radius: 25px;
	background-color: #FFF;
	padding: 5px;
	box-sizing: border-box;
	flex: 1;
}
.link-page-container-3{
	margin: 5px;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-radius: 25px;
	background-color: #FFF;
	padding: 5px;
	box-sizing: border-box;
	flex: 1;
}
/* END LINK PAGE Styles */
/* PAGE FLIP*/
.page-flip{
	margin: 5px;
	background-color: #FFF;
	padding: 5px;
	box-sizing: border-box;
	Display: flex;
	justify-content: space-between;
}
/* END PAGE FLIP*/

.left{
	 
	float: left; 
	text-align: left; 
	display: inline;
}
.left h3{
	color: #0000ff;
}
.center{
	margin: 20px;
	float: left; 
	text-align: center; 
	display: inline;
}
.center h3{
	color: #0000ff;
}
.right{
	margin: 20px;
	float: right; 
	text-align: right; 
	display: inline;
}
.right h3{
	color: #0000ff;
}

/* END PAGE FLIP*/

/* REVEAL AND HIDE STYLES*/

.toggle-btn {
	display: none;
	margin-left: 20px;
	color: #daa520;
	font-family: ink free, Arial, sans-serif;
	font-weight: bold;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-radius: 25px;
	width: 100px;
	background-color: #0d1259;
	text-align: center;
}

@media screen and (max-width: 767px){

.toggle-btn-visible {
    display: block;
}
.toggle-target-hidden {
    display: none;
}
.toggle-target-expanded {
    display: block;
}
}

/* END REVEAL AND HIDE STYLES*/

.main-area{
	width: 100%;
}
/* START IMAGE STYLES*/
.image-left{
	width:25%;
	float: left;
	margin-right: 40px;
	display: block;
}
.image-right{
	width:25%;
	float: right;
	margin-left: 40px;
	display: block;
}
.image-header-right{
	width:10%;
	float: right;
	border-radius: 100px;
	padding: 20px;
	display: block;
}
.lrg-image-left{
	width:50%;
	float: left;
	margin-right: 40px;
	border-top: 2px solid black; 
	border-bottom: 2px solid black;
	border-radius: 25px;
	display: block;
}
.lrg-image-right{
	width:50%;
	float: right;
	margin-left: 40px;
	border-top: 2px solid black; 
	border-bottom: 2px solid black;
	border-radius: 25px;
	display: block;
}
.lrg-image-left-NB{
	width:50%;
	float: left;
	margin-right: 40px;
	display: block;
}
.lrg-image-right-NB{
	width:50%;
	float: right;
	margin-left: 40px;
	display: block;
}
/* END IMAGE STYL

.col-xs-11 {
  width: 91.662%;
}
.col-xs-10 {
  width: 83.332%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.662%;
}
.col-xs-7 {
  width: 58.331%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.662%;
}
.col-xs-4 {
  width: 33.332%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.662%;
}
.col-xs-1 {
  width: 8.332%;
}

@media screen and (min-width: 768px) {
  .row {
    margin-right: -40px;
  }

  .col {
    padding-right: 40px;
  }

  .col-sm-11 {
    width: 91.662%;
  }
  .col-sm-10 {
    width: 83.332%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.662%;
  }
  .col-sm-7 {
    width: 58.331%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.662%;
  }
  .col-sm-4 {
    width: 33.332%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.662%;
  }
  .col-sm-1 {
    width: 8.332%;
  }
}

@media screen and (min-width: 1024px) {
  .col-md-11 {
    width: 91.662%;
  }
  .col-md-10 {
    width: 83.332%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.662%;
  }
  .col-md-7 {
    width: 58.331%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.662%;
  }
  .col-md-4 {
    width: 33.332%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.662%;
  }
  .col-md-1 {
    width: 8.332%;
  }
}

@media screen and (min-width: 1280px) {
  .col-lg-11 {
    width: 91.662%;
  }
  .col-lg-10 {
    width: 83.332%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.662%;
  }
  .col-lg-7 {
    width: 58.331%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.662%;
  }
  .col-lg-4 {
    width: 33.332%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.662%;
  }
  .col-lg-1 {
    width: 8.332%;
  }





	

